

.tx-ws-flexslider .header_caption-title { font-weight: bold; }
.tx-ws-flexslider .header_caption-body p {
  margin-bottom: 0px;
  margin-top: 0px;
}
.tx-ws-flexslider .header_caption-text { padding: 17px; }

.flexslider .slides img { height: auto; }

@media screen and (min-width: 861px) {
  
  .slides li div.header_captionwrapper { position: absolute; width: 350px; top:auto; bottom: 10px; }
  .slides li div.header_caption span { color: #fff; display: block; }
  .slides li div.header_caption .header_captiontitle { font-size: 18px; font-weight: bold; margin-bottom: 5px; text-align: right; }
  .slides li div.header_caption .header_captiontext { font-size: 12px; line-height: 15px; }
  
  
  .tx-ws-flexslider .header_caption-align-left .header_caption-text { left: 20px; }
  .tx-ws-flexslider .header_caption-align-left .header_caption-link { left: 20px; }
  .tx-ws-flexslider .header_caption-align-right .header_caption-text { right: 20px; }
  .tx-ws-flexslider .header_caption-align-right .header_caption-link { right: 20px; }
  .tx-ws-flexslider .header_caption-link { position: absolute; bottom: 20px; }
  .tx-ws-flexslider .header_caption-text { position: absolute; width: 350px; top: 20px; background: rgba(255,255,255,0.9); }
  .tx-ws-flexslider .header_caption-text {
      position: initial!important;
      width: initial!important;
      top: initial!important;
      left: initial!important;
      background: initial!important;
      padding: 0px;
  }
  
  
  
  
}